<?php

ECHO "<a href='/modules/?path=music&section=users&id=".$account['ID']."'><div class='menu-list'>"; 

S_ICONS('music', 'account', '#FF665B', '#D14A41');

$sql = "SELECT `MUSIC`.`ID`,`MUSIC`.`ID_DIR` FROM `MUSIC` LEFT JOIN `MUSIC_DIR` ON (`MUSIC_DIR`.`ID` = `MUSIC`.`ID_DIR` OR `MUSIC_DIR`.`ID_DIR` = `MUSIC`.`ID_DIR`) AND `MUSIC`.`USER_ID` = '".$account['ID']."' WHERE `PRIVATE` = '0' GROUP BY `MUSIC`.`ID`";
  
$count = DB::GET_STRING_ALL($sql);

$music = 0;

WHILE ($count->FETCH()){ $music++; }

IF ($music > 5000){
  
  $music_count = "5000+";
  
}ELSE{
  
  $music_count = $music;

}

ECHO "<span class='menu-list-text'>".LG('Музыка')."</span>";

ECHO "<span class='menu-list-count'>".$music_count."</span>";

ECHO "</div></a>";
  
?>